<!-- Top Navbar-->
<div class="navbar">
    <div class="navbar-inner">
        <div class="left">
            <a href="index.html" class="link"><i class="icon icon-back"></i><span>Home</span></a>
        </div>
        <div class="center sliding">Turni<span class="titolo_navbar_ps">PS</span></div>
        <div class="right">
            <a href="#" class="link icon-only open-panel"><i class="icon icon-bars"></i></a>
        </div>
    </div>
</div>
<div class="pages">
    <div data-page="edit-scalo" class="page">
        <div class="page-content">
            <div class="title-top"><i class="fa fa-history" aria-hidden="true"></i> Dettaglio Scalo ore Straordinario</div>
            <div class="list-block inset ombra">
            <form action="#" method="POST" name="form_edit_scalo" id="form_edit_scalo">
                <ul>
                <input name="id_ass_edit_scalo" id="id_ass_edit_scalo" type="hidden">
                    <li>
                        <div class="item-content">
                            <div class="item-media"><i class="fa fa-calendar" aria-hidden="true"></i></div>
                            <div class="item-inner">
                                <div class="item-title label">Data</div>
                                <div class="item-input">
                                    <input name="giorno_ass_edit_scalo" type="date" id="giorno_ass_edit_scalo">
                                </div>
                            </div>
                        </div>
                    </li>
                    <li>
                        <div class="item-content">
                            <div class="item-media"><i class="fa fa-plane" aria-hidden="true"></i></div>
                            <div class="item-inner">
                                <div class="item-title label">Tipo Assenza</div>
                                <div class="item-input">
                                    <select name="tipo_ass_edit_scalo" id="tipo_ass_edit_scalo">
                                         <option value="RC">Riposo Compensativo</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                    </li>
                    <li>
                        <div class="item-content">
                            <div class="item-media"><i class="fa fa-history" aria-hidden="true"></i></div>
                            <div class="item-inner">
                            <div class="item-title label label-70">Ore Scalate/Convertite in RC</div>
                                <div class="item-input">
                                <!--     <select name="scalo_strao_edit" id="scalo_strao_edit">
                                        <option value="0000">Seleziona</option>
                                        <option value="05:00:00">05:00</option>
                                        <option value="06:00:00">06:00</option>
                                        <option value="07:00:00">07:00</option>
                                    </select> -->
                                    <input type="time" name="scalo_strao_edit" id="scalo_strao_edit"  style="line-height: 40px;height: 40px; width: 60px; float: right; padding-left: 5px" value="00:00">
                                </div>
                            </div>
                        </div>
                    </li>
                    <li class="align-top">
                        <div class="item-content">
                            <div class="item-media"><i class="fa fa-commenting-o" aria-hidden="true"></i></div>
                            <div class="item-inner">
                                <div class="item-title label label-20">Nota</div>
                                <div class="item-input">
                                    <textarea class="cccc" rows="3" name="note_ass_edit_scalo" id="note_ass_edit_scalo"></textarea>
                                </div>
                            </div>
                        </div>
                    </li>
                </ul>
                </form>
            </div><!-- end list-block inset ombra -->
            <div id="last_up_scalo" class="box_edit_last"></div>
            <div class="btn-2-form">
                <div class="row">
                    <div class="col-50"><a href="#" id="btn-aggiorna-scalo" class="button button-big button-fill" onclick="aggiornaScalo();"><i class="fa fa-refresh"></i> Aggiorna</a></div>
                    <div class="col-50"><a href="#" id="btn-elimina-scalo" class="button button-big button-fill color-red" onclick="eliminaScalo();"><i class="fa fa-trash-o"></i> Elimina</a></div>
                </div>
            </div>
        </div><!-- end page-content -->
    </div><!-- end view-assenze -->
</div><!-- end pages -->
